package com.palmnest.model;

/**
 * @Author HIAPAD
 * @Description TODO
 * @Date 2019/6/4 10:34
 **/
public class ScopeEntity {
	/**
	 * 最小纬度
	 */
	private double minlat;
	/**
	 * 最大纬度
	 */
	private double maxlat;
	/**
	 * 最小经度
	 */
	private double minlng;
	/**
	 * 最大经度
	 */
	private double maxlng;

	public ScopeEntity() {
	}

	public ScopeEntity(double minlat, double maxlat, double minlng, double maxlng) {
		this.minlat = minlat;
		this.maxlat = maxlat;
		this.minlng = minlng;
		this.maxlng = maxlng;
	}

	public double getMinlat() {
		return minlat;
	}

	public void setMinlat(double minlat) {
		this.minlat = minlat;
	}

	public double getMaxlat() {
		return maxlat;
	}

	public void setMaxlat(double maxlat) {
		this.maxlat = maxlat;
	}

	public double getMinlng() {
		return minlng;
	}

	public void setMinlng(double minlng) {
		this.minlng = minlng;
	}

	public double getMaxlng() {
		return maxlng;
	}

	public void setMaxlng(double maxlng) {
		this.maxlng = maxlng;
	}
}
